/*
 * PstricksOutdata.h - Version 0.4 - May 11, 2019
 *
 * Author: Sam Buss
 *
 * Software accompanying POSSIBLE SECOND EDITION TO the book
 *		3D Computer Graphics: A Mathematical Introduction with OpenGL,
 *		by S. Buss, Cambridge University Press, 2003.
 *
 * Software is "as-is" and carries no warranty.  It may be used without
 *   restriction, but if you modify it, please change the filenames to
 *   prevent confusion between different versions.
 * Bug reports: Sam Buss, sbuss@ucsd.edu.
 * Web page: http://math.ucsd.edu/~sbuss/MathCG2
 */
#pragma once

#ifndef PSTRICKS_OUTDATA
#define PSTRICKS_OUTDATA

struct FeedbackData_PS;     // See the definition of this structure for the data format

void OutputPstricksData(void *feedbackData, int numEdges, int XformMode);

#endif


